#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> _tmskplt

#[ CREATE TABLE ZACATEK ]#
    u_cis character(7) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cena_pl numeric(12,2) NOT NULL DEFAULT 0,
    druh_pl character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    tip double precision NOT NULL DEFAULT 0,
    uzaverka character(17) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    mena character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cena_mena numeric(12,2) NOT NULL DEFAULT 0,
    c_data integer NOT NULL DEFAULT 0,
    idriadok serial,
    kompez smallint NOT NULL DEFAULT 0,
    fik character varying(39) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    bkp character varying(44) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cas_odesl character varying(13) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    poradi integer NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#